div.doclink{
	display: initial;
    float: right;
    padding: 0px 2px;
    border-bottom: 0px dotted #ccc;
}
#k2Container.k2_listing .itemList .itemContainer .catItemView {
    border-bottom: 1px dotted #090909;
}
#k2Container.k2_single .itemContentSingle .itemContainerSingle .itemHeader span.itemDateCreated{
font-size: 14px;
    padding: 5px 10px;
    border: .1em solid #717171;
    color: #3A3A3A;
}
#k2Container.k2_single .itemContentSingle .itemContainerSingle .itemBody .itemTitleDoc{
	font-size: 28px;
    line-height: 34px;
    font-weight: 400;
    padding: 0px 0px 10px;
    border-bottom: 1px dotted #333;
}

div.subCategory h2 {
    margin-bottom: 0px;
}

#k2Container.k2_single .itemContentSingle .itemContainerSingle .itemHeader {
    font-size: 12px;
    margin-bottom: 0px;
    color: #999;
    border-bottom: 1px dotted #333;
    padding-bottom: 10px;
}

div.catItemIntroText {
    padding: 20px 0 12px 0;
}

.doclink a{
	border: 1px solid #000;
    padding: 5px 10px;
    color: #000;
	font-size: 14px;
}
.doclink a:hover{
	background-color: #1a6795;
    color: #fff;
    border-color: #1a6795;
}

#k2Container.k2_listing .itemList .itemContainer .catItemView .catItemBody .catItemContent {
    overflow: inherit;
}

#k2Container.k2_listing .itemList .itemContainer .catItemView .catItemBody .catItemContent .catItemHeader .catItemTitle {
    font-size: 20px;
    padding: 15px 0;
    line-height: 22px;

}

#k2Container.k2_listing .itemList .itemContainer .catItemView .catItemBody .catItemContent .catItemHeader .catItemTitle a {
	text-transform: none;
}


.sppb-text-center.mer .sppb-img-responsive{
	#border-radius: 50%;
    padding: 2px;
    border: 2px solid #ddd;
    width: 55%;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-designation {
	font-size: 14px;
}
.sppb-addon-persion .sppb-person-information > span.sppb-person-name {
	font-size: 20px;
}

.sppb-text-center.aparat .sppb-img-responsive{
	border-radius: 50%;
    border: 2px solid #ddd;
    padding: 5px;
	width: 90%;
}


.line-conts {
    margin: 12px 0 9px;
    padding-top: 9px;
    border-top: 1px solid #dcdcdc;
}

#sp-page-builder .sp-pagebuilder-page-edit {
    display:none;
}

.sj-megamenu-parent > .level-1 > .sj-dropdown > .sj-dropdown-inner {
    padding: 0px !important;
}

.sj-megamenu-parent .sj-dropdown li.sj-menu-item >a, .sj-megamenu-parent .sj-dropdown li.sj-menu-item >span {
    padding: 10px !important;
}

.sj-megamenu-parent .sj-dropdown li.sj-menu-item > a:hover {
    background: rgba(243, 243, 243, 0.67)!important;
    color: #000!important;
	border-bottom: 2px solid #ddd;
}

.sj-megamenu-parent .sj-dropdown li.sj-menu-item.active > a {
	background: rgba(243, 243, 243, 0.67)!important;
    color: #000!important;
}

.sambar .menu_horizontal .sj-megamenu .sj-megamenu-parent .sj-menu-item.level-1.active >a {
    color: #154496;
}

dl.colomns dt {
    padding-right: 10px;
}

.sppb-addon-persion .sppb-addon-content > div {
    margin-top: 10px;
}



.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 15px;
	border-bottom: 1px dotted #a9a7a7;
}

.title_module .sp-module-title:after {
    content: "";
    display: inline-block;
    height: 2px;
    width: 30px;
    background-color: #1a6795;
    vertical-align: middle;
    margin: 0 5px;
}
#sp-right .sp-module .sp-module-title, #sp-left .sp-module .sp-module-title {
    background-color: transparent;
    font-size: 18px;
    #color: #222222;
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 15px;
	border-bottom: 0px;
}

.style_menu_module {
    padding: 0px;
    background-color: #fff;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0 6px 1px #ddd;
    box-shadow: 0 0 6px 1px #ddd;
}

.style_menu_module .nav>li>a {
    position: relative;
    display: block;
    padding: 15px 22px;
}
.style_menu_module .nav>li.active>a{
    #background-color: transparent;
    border-left: 3px solid #154496;
    font-weight: bold;
    padding-left: 12px!important;
}

#k2Container.k2_single.staff .itemContentSingle .itemContainerSingle .itemBody .itemTitle {
	font-size: 25px;
}

#k2Container.k2_single .staff .itemImageBlock .itemImage img {
	#border-radius: 50%;
    padding: 3px;
    border: 2px solid #eee;
}
#k2Container.k2_single.staff .itemContentSingle .itemContainerSingle .itemHeader {
	border: 0px;
}

.staff div.itemIntroText {
    color: #333;
    font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
    line-height: 24px;
    padding: 4px 0 12px 0;
}

#k2Container.k2_single .itemContentSingle .itemContainerSingle .itemSocialBlock {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
}
.panel-bodys.cat{
	padding:0px;
}
.panel-bodys{
	padding:10px;
}
.panel-bodys dl.colomns dt {
    padding-right: 10px;
}
.panel-bodys dl.colomns dd, .panel-bodys dl.colomns dt {
    display: table-cell;
	font-size: 13px;
}

.panel-bodys dl{
	margin-bottom: 7px;
}
.panel-heading.rq {
    padding: 5px 11px;
}

.k2Grid .itemList .itemContainer .catItemView.staff .catItemBody .catItemImageBlock {
    padding: 0px;
}

.k2Grid .itemList .itemContainer .catItemView.staff .catItemBody .catItemImageBlock .catItemImage img {
    #border-radius: 50%;
    border: 2px solid #eee;
    padding: 2px;
}
.k2Grid .itemList .itemContainer .catItemView.staff .catItemBody .catItemContent .catItemHeader .catItemTitle a {
    font-size: 25px;
}
.k2Grid .itemList .itemContainer .catItemView.staff {
    box-shadow: 0 0 6px 1px #ddd;
}

.k2ListingTag.staff .catItemView.staff {
    box-shadow: 0 0 6px 1px #ddd;
	margin-bottom: 20px;
    background-color: #fff;
    padding: 20px;
}

#k2Container.k2ListingTag {
background-color: transparent;
padding: 0px;}

.k2ListingTag.staff .catItemView.staff .catItemBody .catItemImageBlock .catItemImage img {
	border-radius: 50%;
    border: 2px solid #eee;
    padding: 2px;
}
.k2ListingTag.staff .catItemView.staff div.catItemBody {
    padding: 0;
    margin: 0;
}

.k2ListingTag.staff .catItemView.staff div.catItemImageBlock {
    padding: 0;
    margin: 0;
}

.k2ListingTag.staff .catItemView.staff span.catItemImage {
    margin: 0;
}
.k2ListingTag.staff .catItemView.staff div.catItemHeader h3.catItemTitle {
    padding: 15px 0 0 0;
	font-size: 16px;
}
.k2ListingTag.staff .catItemView.staff .catItemBody .catItemContent .catItemHeader .catItemTitle a {
    color: #222;
    text-transform: capitalize;
	font-size: 25px;
}
.k2ListingTag.staff .catItemView.staff .catItemBody .catItemContent .catItemHeader .catItemTitle a:hover {
    color: #1a6795;
}
.style_module.news .sppb-addon-article {
    margin-bottom: 10px;
}
.style_module.news .sppb-addon-article h3 {
    font-size: 14px;
}

#sp-component .cntnt{
    background-color: #fff;
    padding: 20px;
	-webkit-box-shadow: 0 0 6px 1px #ddd;
    box-shadow: 0 0 6px 1px #ddd;
}
.pollbar{
	height: 18px;
    float: left;
    border: 0px;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 40px 40px;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
}
.back-pollbar{
	width: 100%;
    border: 0px solid #cccccc;
    background: #f5f5f5;
    height: 18px;
    border-radius: 4px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.polls-group{
	margin-bottom: 20px;
}

.dl-polls dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-polls dd {
    margin-left: 180px;
}
.dl-polls dd span {
    color: #0d33b2;
	font-weight: 700;
}
.row.polls{
    border: 1px solid #e0e0e0;
    padding: 17px 0px 0px 0px;
    margin: 2px;
}

.k2Grid .itemList .itemContainer .catItemView.News .catItemBody .catItemImageBlock {
    padding: 0px;
}
.k2Grid .itemList .itemContainer .catItemView.News .catItemBody .catItemContent .catItemHeader .catItemTitle {
    font-size: 17px;
    line-height: 20px;
}

.k2Grid .itemList .itemContainer .catItemView.News .catItemBody .catItemContent div.catItemHeader h3.catItemTitle {
    padding: 0px 0 4px 0;
    margin: 0;
}

.brdfooter{
	padding-top: 30px !important;
	#padding-right: 60px !important;
	color:#7d7d7d;
}

.brdfooter a{
	color:#c3c3c3;
}

.brdfooter a:hover{
	color: #fff;
}

.pweb-chars-counter{
	display:none;
}

.mainhome h3{
	font-size: 18px
}

.sppb-text-center.mer dl{
	margin-bottom: 6px;
}

#sp-footer1 .col-md-6{
    width: 100%;
}

ul, ol {
    margin: 0;
    list-style-type: inherit;
}

.sambar .menu_horizontal .sj-megamenu .sj-megamenu-parent .sj-menu-item.live >a {
	color: red;
}

.citypartners .sppb-img-container .sppb-img-responsive{
	height: 140px;
}
